<TEI.2 id="jrc31996R2154-pt" n="31996R2154" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31996R2154 Portuguese</title>
        <title>Regulamento (CE) nº 2154/96 da Comissão de 11 de Novembro de 1996 que estabelece certas medidas transitórias relativas à execução do Acordo sobre a agricultura do «Uruguay Round»</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R2154:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R2154:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2734</classCode>
        <classCode scheme="eurovoc">2324</classCode>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">1642</classCode>
        <classCode scheme="eurovoc">1136</classCode>
        <classCode scheme="eurovoc">1567</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 2154/96 da Comissão de 11 de Novembro de 1996 que estabelece certas medidas transitórias relativas à execução do Acordo sobre a agricultura do «Uruguay Round»</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 2154/96 DA COMISSÃO de 11 de Novembro de 1996 que estabelece certas medidas transitórias relativas à execução do Acordo sobre a agricultura do «Uruguay Round»</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) nº 1766/92 do Conselho, de 30 de Junho de 1992, que estabelece a organização comum de mercado no sector dos cereais (1), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 923/96 da Comissão (2), e, nomeadamente, o seu artigo 13º, bem como as disposições correspondentes dos outros regulamentos que estabelecem a organização comum de mercados para os produtos agrícolas,</p>
        <p n="6">Considerando que o nº 3, segundo travessão da alínea b), do artigo 20º do Regulamento (CEE) nº 3665/87 da Comissão, de 27 de Novembro de 1987, que estabelece regras comuns de execução do regime das restituições à exportação para os produtos agrícolas (3), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 1384/95 (4), prevê, para as restituições diferenciadas, caso o destino indicado no certificado de exportação não tenha sido respeitado e a taxa da restituição correspondente ao destino real seja inferior à taxa da restituição indicada no certificado, reduzir a restituição resultante da aplicação da taxa correspondente ao destino real em 20 % da diferença entre esta última e a taxa correspondente ao destino indicado no certificado; que esta disposição é aplicável às declarações de exportação aceites a partir de 1 de Julho de 1995; que a referida redução foi introduzida para assegurar o respeito dos limites em quantidade e em valor dos acordos sobre a agricultura concluídos no âmbito do «Uruguay Round»;</p>
        <p n="7">Considerando que o Regulamento (CE) nº 974/95 da Comissão (5), prevê, a fim de evitar uma ruptura do comércio e assegurar uma transmissão harmoniosa entre o regime existente antes de 1 de Julho de 1995 e o novo regime do GATT, a emissão, antes de Julho de 1995, de certificados de exportação que podem ser utilizados após essa data; que esses certificados não devem ser contabilizados a título do novo regime do GATT; que é, portanto, conveniente excluir expressamente esses certificados do âmbito de aplicação da redução de 20 % a partir de 1 de Julho de 1995;</p>
        <p n="8">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer de todos os comités de gestão em causa,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">A pedido do interessado, apresentado até um ano após a data da publicação do presente regulamento, a redução de 20 % prevista no nº 3, segundo travessão da alínea b), do artigo 20º do Regulamento (CEE) nº 3665/87 não é aplicável às exportações realizadas ao abrigo dos certificados de exportação emitidos no âmbito do Regulamento (CE) nº 974/95.</p>
        <p n="12">Artigo 2º</p>
        <p n="13">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="14">É aplicável a partir de 1 de Julho de 1995.</p>
        <p n="15">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas, em 11 de Novembro de 1996.</p>
        <p n="17">Pela Comissão</p>
        <p n="18">Franz FISCHLER</p>
        <p n="19">Membro da Comissão</p>
        <p n="20">(1) JO nº L 181 de 1. 7. 1992, p. 21.</p>
        <p n="21">(2) JO nº L 126 de 24. 5. 1996, p. 37.</p>
        <p n="22">(3) JO nº L 351 de 14. 12. 1987, p. 1.</p>
        <p n="23">(4) JO nº L 134 de 20. 6. 1995, p. 14.</p>
        <p n="24">(5) JO nº L 97 de 29. 4. 1995, p. 66.</p>
      </div>
    </body>
  </text>
</TEI.2>
